A:link { color: #AA0039 }
#copyright { color: #FFFFFF }
A:visited { color: #FFAA00 }
A:active { color: #5F9077 }
A:hover { color: #5F9077 }
#copyright2 { color: #FFFFFF;font-weight:bold;text-decoration:none }

A.cards { color: #000000 }
A.cards:active {color:green}
A.cards:hover {color:green}

P {text-align: justify}

<!-- This stylesheet uses pt's for font sizing for demonstration purposes. However, the problem with pt's is that their size is fixed, which means it cannot be changed with a user's browser. They also are extremely small for some Mac's. When using this stylesheet, it is recommended that pt's be replaced with em's (or percentages). For example, 7.8pt on a PC is, roughly, the equivalent of .7em for PC's and .8 or .9 em for Mac's. -->

#blankbg {background-image: url(images/spacer.gif); background-repeat: no-repeat}

td {font-family: verdana, geneva, sans-serif; font-size: .8em}

.menu {font-family: verdana, geneva, sans-serif; font-size: .7em; color: #ffffff}

.white78 {font-family: verdana, geneva, sans-serif; font-size: .8em; color: #ffffff}

.black8 {font-family: verdana, geneva, sans-serif; font-size: .9em}

.green8 {font-family: verdana, geneva, sans-serif; font-size: .9em; color: #2C4107}

.liste {text-align: justify}

H4 {font-size:12pt}
H5 {font-size:10pt}
H3 {font-size:14pt}














